Subject: Re: HOUSE FOR UNDER $27K

From: [email-masked] (Curlyindy)
Date: 12 May 1995 10:59:37 -0400

You might also try affordable housing programs which, Indianapolis, are
repossed houses which are sold for $1 when you enter your name in a
lottery, are a first time house buyer, and agree to live in the house for
a certain period.